From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 18 May 2009<P>

Dark Ocean; Well it was very well written and I do agree but I have to tell you that the blender keeper is Kirk (i'm just a humble writer like everyone else here) and he is the one you should give thanks too.
<HR>
From: <a href="/blend/av.cgi?id=1566">RobT105</a><BR>
Date: 18 May 2009<P>

Everyone who wrote about <a href="/blend/wv.cgi?id=2009.05.07.22.10.27684">In A Softly Lighted Room</a>:  Thank you to everyone who took the time to post a note.  I very much appreciate your kind words.  :-)
<HR>
From: <a href="/blend/av.cgi?id=1839">Dark Ocean</a><BR>
Date: 18 May 2009<P>

haha okay i will keep that in mind. Thanks Kirk!
<HR>